._webviewer_x4wk4_1 {
  width: 100%;
}._caseName_67dth_1 {
  align-items: center;
  display: flex;
}._caseName_67dth_1 {
  align-items: center;
  display: flex;
}._item_za7jk_1 {
  display: flex;
  align-items: center;
}

._avatar_za7jk_6 {
  font-weight: bolder;
  width: 2em;
  height: 2em;
  font-size: 0.8em;
  margin-right: 1ch;
}